"msg001" = "Falló la activación";
"msg002" = "Inténtelo nuevamente";
"msg003" = "Activar manualmente";
"msg004" = "Activar luego";
"msg005" = "El servidor de activaciones reportó el siguiente error: %@";
"msg006" = "Cargar archivo de activación";
"msg007" = "Para activar éste software fuera de línea, guarde la información de activacióna un archivo presionando el botón correspondiente. Guardela en una memoria USB u otro dispositivo externo.\n\nLuego vaya al siguiente sitio web desde otro ordenador conectado a Internet: https://verify.cleverfiles.com\n\nAllí deberá subir el archivo que acaba de guardar y enviarlo.\n\nLuego de enviar el archivo recibirá un archivo especial de Activación en su e-mail y la posibilidad de descargarlo de inmediato. Guardelo en el ordenador en el que quiere activar el software y presione \"Cargar el archivo de Activación\" abajo.";
"msg008" = "Cargar";
"msg009" = "Copiar instrucciones al portapapeles";
"msg010" = "El servidor de activación no puede ser alcanzado. Compruebe su conección a Internet y los ajustes de su Cortafuegos.";
"msg011" = "error de servidor desconocido, por favor, envíenos un a-mail a help@cleverfiles.com.";
"msg012" = "código de activación bloqueado.";
"msg013" = "no se encontró código de activación, por favor, envíenos un e-mail a help@cleverfiles.com.";
"msg014" = "la licencia para el código de activación no fue encontrada, por favor, envíenos un e-mail a help@cleverfiles.com.";
"msg015" = "el número de activaciones para éste código ha alcanzado su máximo.";
"msg016" = "período de prueba ha terminado.";
"msg017" = "el código de activación no corresponde a ésta versión/producto.";
"msg018" = "su fecha local es incorrecta. Por favor asegúrese que la fecha y la hora son correctas en ésta Mac.";
"msg019" = "Guardar";
"msg020" = "Guardar info. de activación";
"msg021" = "Actualizar info.";
"msg022" = "La activación no pudo ser completada. Por favor asegúrese de haber ingresado el código de Activación correctamente. Es recomendado que use copiar y pegar para evitar errores de ingreso.";
"msg023" = "No puede activar la licencia con éste código ya que éste tipo de licencia ha expirado y no está más activa.";
"msg024" = "Puede actualizar la info. de sus ordenadores si deja de utilizar alguno de ellos.";
"msg025" = "%@ falló al verificar su estado de activación y no se pudo reactivar. Por favor ejecute %@ nuevamente dentro de los 7 días cuando su Mac esté en lína para reactivarla automáticamente. De lo contrario, su licencia su licencia se restablecerá hasta que pueda reactivarla. Si tiene alguna pregunta, siéntase libre de enviarla a help@cleverfiles.com";
"msg026" = "%@ falló al verificar su estado de activación y no se pudo reactivar. La reactivación es obligatoria y normalmente se completa en segundo plano. Anteriormente le hemos notificado que debía estar en línea en 7 días. Si no lo hace en 1 día, su licencia se restablecerá hasta que vuelva a activarla. Si tiene alguna pregunta, siéntase libre de enviarla a help@cleverfiles.com";
